function FileData_Pairs(x)
{
x.t("states","gpio6");
x.t("states","startup");
x.t("states","3.5.3");
x.t("3.5.4","9.3");
x.t("3.5.4","updated");
x.t("3.17.1","new");
x.t("3.17.1","added");
x.t("timers","3.5.7");
x.t("clock","frequency");
x.t("txd0","rxd0");
x.t("min","values");
x.t("modes","3.3.1");
x.t("modes","3.15.2");
x.t("modes","3.3.4.3");
x.t("appendix","section");
x.t("pulse","counter");
x.t("pulse","detection");
x.t("256","khz");
x.t("txd1","rxd1");
x.t("hardware","interface");
x.t("version","00.450");
x.t("version","02.500");
x.t("version","01.030");
x.t("version","02.000");
x.t("version","02.800");
x.t("version","00.550");
x.t("version","01.041");
x.t("version","00.521");
x.t("version","02.800a");
x.t("version","00.302");
x.t("version","numbers");
x.t("version","03.000");
x.t("digital","audio");
x.t("3.5.6","detailed");
x.t("3.5.7","3.7");
x.t("3.5.7","added");
x.t("00.450","new");
x.t("00.450","chapter");
x.t("needs","driven");
x.t("description","version");
x.t("description","test");
x.t("description","spi");
x.t("description","sspi");
x.t("description","emerg_rst");
x.t("description","charging");
x.t("table","3.5.4");
x.t("table","3.5.6");
x.t("table","table");
x.t("table","current");
x.t("table","modified");
x.t("table","5.7.2");
x.t("table","5.7.4");
x.t("table","further");
x.t("table","preceding");
x.t("table","absolute");
x.t("table","different");
x.t("table","added");
x.t("table","temperature");
x.t("table","deleted");
x.t("table","updated");
x.t("timing","power-up");
x.t("timing","depending");
x.t("5.1","new");
x.t("5.1","corrected");
x.t("5.1","updated");
x.t("key","feature");
x.t("related","documents");
x.t("related","specific");
x.t("related","note");
x.t("related","rohs");
x.t("02.500","new");
x.t("02.500","chapter");
x.t("normal","mode");
x.t("normal","operation");
x.t("5.2","specified");
x.t("5.2","added");
x.t("5.3","modified");
x.t("5.3","changed");
x.t("5.3","added");
x.t("5.3","renamed");
x.t("rxd0","txd1");
x.t("01.030","new");
x.t("01.030","chapter");
x.t("u.s","territories");
x.t("summary","state");
x.t("current","consumption");
x.t("rxd1","changed");
x.t("enabled","disabled");
x.t("descriptions","pulse");
x.t("5.5","table");
x.t("5.5","specified");
x.t("5.5","completed");
x.t("5.5","updated");
x.t("02.000","new");
x.t("02.000","chapter");
x.t("download","options");
x.t("line","needs");
x.t("line","pulled");
x.t("line","emerg_rst");
x.t("line","on/off");
x.t("interface","3.17.1");
x.t("interface","description");
x.t("interface","5.1");
x.t("interface","5.5");
x.t("interface","modified");
x.t("interface","dai");
x.t("interface","ep2");
x.t("state","transitions");
x.t("state","igt");
x.t("modified","description");
x.t("modified","rtc");
x.t("modified","iomax");
x.t("modified","pcb");
x.t("modified","signal");
x.t("modified","figure");
x.t("modified","position");
x.t("5.6","table");
x.t("5.6","changed");
x.t("5.6","added");
x.t("5.6","updated");
x.t("mounting","advice");
x.t("mode","digital");
x.t("mode","normal");
x.t("mode","3.18");
x.t("mode","3.6");
x.t("mode","igt");
x.t("mode","3.7");
x.t("mode","switching");
x.t("mode","3.3.1.2");
x.t("mode","3.3.1.3");
x.t("mode","3.5.2");
x.t("rtc","input");
x.t("rtc","backup");
x.t("charge-only","normal");
x.t("charge-only","mode");
x.t("support","generic");
x.t("3.10","3.11");
x.t("3.10","added");
x.t("3.10","removed");
x.t("pins","5.1");
x.t("pins","5.6");
x.t("pins","vmic");
x.t("pins","spi");
x.t("pins","configured");
x.t("pins","java");
x.t("[11]","3.15.3");
x.t("change","charge-only");
x.t("change","3.5");
x.t("5.7","new");
x.t("time","period");
x.t("time","sync");
x.t("reset","tc65");
x.t("reset","application");
x.t("external","device");
x.t("pin","pulse");
x.t("pin","preceding");
x.t("3.11","3.12");
x.t("3.11","updated");
x.t("3.3.1","added");
x.t("3.3.2","modified");
x.t("3.3.2","new");
x.t("3.3.2","updated");
x.t("vusb","table");
x.t("siemens","ordering");
x.t("3.12","tc65");
x.t("3.12","changed");
x.t("3.12","explained");
x.t("3.12","removed");
x.t("ended","config");
x.t("sections","accordingly");
x.t("international","rules");
x.t("down","mode");
x.t("mobile","fixed");
x.t("voltages","mic");
x.t("text","change");
x.t("speed","hubs");
x.t("behaviour","3.15.2.3");
x.t("behaviour","3.15.4");
x.t("product","approved");
x.t("new","appendix");
x.t("new","table");
x.t("new","3.3.2");
x.t("new","document");
x.t("new","1.1");
x.t("new","maximum");
x.t("new","chapter");
x.t("new","1.3.1");
x.t("new","throughout");
x.t("new","2.1");
x.t("low","least");
x.t("low","released");
x.t("details","timing");
x.t("details","[11]");
x.t("details","igt");
x.t("details","overvoltage");
x.t("single","ended");
x.t("jitter","modified");
x.t("iomax","chargegate");
x.t("3.14","new");
x.t("3.14","updated");
x.t("document","tc65");
x.t("document","history");
x.t("battery","specifications");
x.t("battery","temperatures");
x.t("battery","specification");
x.t("3.15.2","3.15.2.2");
x.t("3.15.2","specified");
x.t("3.15.2.2","specified");
x.t("3.15.2.2","added");
x.t("block","diagram");
x.t("list","standards");
x.t("list","directives");
x.t("list","3.3.1.1");
x.t("02.800","new");
x.t("02.800","chapter");
x.t("standards","table");
x.t("standards","list");
x.t("standards","2.1");
x.t("3.15.3","added");
x.t("3.16","5.5");
x.t("3.16","new");
x.t("3.16","completely");
x.t("adc","accuracy");
x.t("adc","dac");
x.t("adc","analog");
x.t("lets","tc65");
x.t("3.15.2.3","replaced");
x.t("converter","(adc)");
x.t("counter","5.1");
x.t("counter","adc");
x.t("8.2","changed");
x.t("3.15.4","new");
x.t("3.15.4","bit");
x.t("3.15.4","revised");
x.t("3.17","new");
x.t("during","transmit");
x.t("during","burst");
x.t("850","900");
x.t("tc65","hardware");
x.t("tc65","support");
x.t("tc65","preceding");
x.t("tc65","emerg_rst");
x.t("tc65","enter");
x.t("tc65","restarted");
x.t("tc65","applications");
x.t("tc65","system");
x.t("tc65","2.1");
x.t("voltage","values");
x.t("voltage","analog");
x.t("5.7.2","modified");
x.t("hubs","3.15.2.2");
x.t("3.1","new");
x.t("3.18","detailed");
x.t("availability","signal");
x.t("5.7.3","updated");
x.t("features","3.3.1.1");
x.t("configuring","igt");
x.t("configuring","frequency");
x.t("vmic","behaviour");
x.t("vmic","on/off");
x.t("overview","3.14");
x.t("recommended","battery");
x.t("specified","minimum");
x.t("specified","internal");
x.t("specified","board");
x.t("high","state");
x.t("high","3.12");
x.t("high","speed");
x.t("5.7.4","5.7.5");
x.t("test","conditions");
x.t("spi","modes");
x.t("spi","interface");
x.t("spi","5.6");
x.t("spi","3.1");
x.t("spi","usb");
x.t("requirements","control");
x.t("vendors","3.15.4");
x.t("vendors","3.5.3");
x.t("5.7.5","modified");
x.t("3.4","minor");
x.t("operation","5.3");
x.t("forward","time");
x.t("3.5","removed");
x.t("changed","min");
x.t("changed","table");
x.t("changed","figure");
x.t("changed","note");
x.t("changed","storage");
x.t("weee","directives");
x.t("weee","updated");
x.t("transitions","except");
x.t("accordingly","3.16");
x.t("accuracy","values");
x.t("average","current");
x.t("consumption","during");
x.t("consumption","depending");
x.t("consumption","values");
x.t("consumption","2.3");
x.t("power-up","3.3.3.3");
x.t("power-up","added");
x.t("dependent","behavior");
x.t("3.6","new");
x.t("part","described");
x.t("european","directives");
x.t("igt","timing");
x.t("igt","line");
x.t("igt","reset");
x.t("igt","lets");
x.t("igt","switch");
x.t("igt","3.3.1.5");
x.t("igt","inactive");
x.t("shutdown","3.3.2");
x.t("shutdown","3.15.4");
x.t("shutdown","threshold");
x.t("shutdown","illegal");
x.t("further","details");
x.t("further","firmware");
x.t("further","audio");
x.t("alert","message");
x.t("3.7","5.3");
x.t("3.7","change");
x.t("3.7","new");
x.t("3.7","described");
x.t("replaced","remark");
x.t("air","temperature");
x.t("electrical","characteristics");
x.t("1800mhz","gsm");
x.t("restart","shutdown");
x.t("generic","usb");
x.t("completed","specifications");
x.t("completed","brief");
x.t("3.18.1","updated");
x.t("power-down","charge-only");
x.t("pulled","low");
x.t("100ns","jitter");
x.t("activation","igt");
x.t("explained","different");
x.t("ptcrb","approval");
x.t("gsm","850");
x.t("gsm","1800mhz");
x.t("gsm","1900mhz");
x.t("voiceband","part");
x.t("chargegate","pin");
x.t("compliance","international");
x.t("sspi","3.18.1");
x.t("specifications","pulse");
x.t("specifications","3.5.7");
x.t("specifications","table");
x.t("specifications","emerg_rst");
x.t("sheets","tested");
x.t("reliable","pulse");
x.t("input","voltage");
x.t("switching","airplane");
x.t("device","(s)");
x.t("00.550","new");
x.t("00.550","chapter");
x.t("adc2_in","micp1/micn1");
x.t("preceding","document");
x.t("signals","table");
x.t("6.1","modified");
x.t("330k","txd0");
x.t("regulations","3.3.1.1");
x.t("micp1/micn1","micp2/micn2");
x.t("directives","related");
x.t("directives","standards");
x.t("directives","added");
x.t("config","\u00aduration");
x.t("documents","3.10");
x.t("backup","vddlp");
x.t("frequency","bands");
x.t("frequency","increased");
x.t("configured","output");
x.t("3.3.3.3","new");
x.t("charging-only","mode");
x.t("period","emerg_rst");
x.t("automatic","restart");
x.t("corrected","block");
x.t("corrected","specifications");
x.t("corrected","usb_dp");
x.t("corrected","ratings");
x.t("absolute","maximum");
x.t("feature","list");
x.t("minimum","maximum");
x.t("1.1","updated");
x.t("options","updated");
x.t("fixed","devices");
x.t("pcb","thickness");
x.t("(adc)","3.17.1");
x.t("(adc)","3.17");
x.t("usb_dp","row");
x.t("sync","signal");
x.t("sync","usb");
x.t("manuals","igt");
x.t("control","end");
x.t("signal","states");
x.t("signal","pins");
x.t("signal","reset");
x.t("signal","during");
x.t("maximum","voltages");
x.t("maximum","ratings");
x.t("maximum","values");
x.t("chapter","digital");
x.t("chapter","summary");
x.t("chapter","new");
x.t("chapter","3.15.2");
x.t("chapter","configuring");
x.t("chapter","spi");
x.t("chapter","electrical");
x.t("chapter","signal");
x.t("chapter","analog-to-digital");
x.t("chapter","operating");
x.t("chapter","3.3.1.1");
x.t("chapter","power");
x.t("chapter","gpio");
x.t("chapter","turn");
x.t("chapter","storage");
x.t("chapter","using");
x.t("chapter","describe");
x.t("different","current");
x.t("different","operating");
x.t("different","usage");
x.t("whether","product");
x.t("whether","autobauding");
x.t("emerg_rst","line");
x.t("emerg_rst","sync");
x.t("emerg_rst","signal");
x.t("emerg_rst","least");
x.t("emerg_rst","additional");
x.t("emerg_rst","without");
x.t("detailed","description");
x.t("row","added");
x.t("characteristics","spi");
x.t("characteristics","voiceband");
x.t("gpio10","pin");
x.t("ratings","5.5");
x.t("ratings","power");
x.t("bands","depending");
x.t("section","mounting");
x.t("section","compliance");
x.t("section","automatic");
x.t("section","describing");
x.t("section","include");
x.t("section","3.3.1.6");
x.t("types","batteries");
x.t("logo","2.1");
x.t("logo","updated");
x.t("internal","pull-down");
x.t("1800","1900");
x.t("sleep","mode");
x.t("remark","vmic");
x.t("remark","configuring");
x.t("remark","shutdown");
x.t("remark","reliable");
x.t("remark","switch");
x.t("remark","power");
x.t("remark","audio");
x.t("remark","temperature");
x.t("remark","inactive");
x.t("added","vusb");
x.t("added","new");
x.t("added","european");
x.t("added","further");
x.t("added","alert");
x.t("added","100ns");
x.t("added","chapter");
x.t("added","section");
x.t("added","logo");
x.t("added","remark");
x.t("added","reference");
x.t("added","recommendation");
x.t("added","remarks");
x.t("added","information");
x.t("added","note");
x.t("added","mii");
x.t("added","rohs");
x.t("added","updated");
x.t("ordering","numbers");
x.t("describing","usb");
x.t("switch","3.3.2");
x.t("switch","tc65");
x.t("switch","module");
x.t("resistors","330k");
x.t("resistors","gpio");
x.t("overvoltage","shutdown");
x.t("reference","battery");
x.t("reference","section");
x.t("connected","single");
x.t("transition","charge-only");
x.t("autobauding","enabled");
x.t("autobauding","2.2");
x.t("micp2/micn2","preceding");
x.t("end","charging");
x.t("9.1","added");
x.t("9.1","updated");
x.t("master","slave");
x.t("airplane","mode");
x.t("disabled","table");
x.t("least","low");
x.t("least","400m");
x.t("least","released");
x.t("gpio6","gpio7");
x.t("1.3.1","added");
x.t("1.3.1","deleted");
x.t("1.3.1","removed");
x.t("approval","applications");
x.t("operating","modes");
x.t("operating","temperatures");
x.t("firmware","download");
x.t("firmware","update");
x.t("message","shutdown");
x.t("analog-to-digital","converter");
x.t("throughout","manuals");
x.t("threshold","idle");
x.t("3.3.1.1","details");
x.t("3.3.1.1","added");
x.t("3.3.1.1","deleted");
x.t("java","chapter");
x.t("java","3.3.4.5");
x.t("java","removed");
x.t("gpio7","signals");
x.t("9.3","new");
x.t("9.3","added");
x.t("illegal","powerup");
x.t("enter","normal");
x.t("greater","flexibility");
x.t("idle","mode");
x.t("slave","mode");
x.t("outcalibrate","figure");
x.t("3.3.1.2","new");
x.t("rules","regulations");
x.t("thickness","figure");
x.t("advice","sheet");
x.t("include","master");
x.t("01.041","new");
x.t("01.041","chapter");
x.t("3.3.1.3","3.5.3");
x.t("saving","3.12");
x.t("board","battery");
x.t("brief","descriptions");
x.t("dac","firmware");
x.t("usa","3.3.1.1");
x.t("power","down");
x.t("power","consumption");
x.t("power","igt");
x.t("power","saving");
x.t("temperatures","5.3");
x.t("temperatures","added");
x.t("temperatures","ambient");
x.t("recommendation","connect");
x.t("additional","activation");
x.t("usage","asc1");
x.t("1900mhz","added");
x.t("3.3.1.5","3.7");
x.t("3.3.1.5","updated");
x.t("restarted","3.3.1.7");
x.t("figure","3.5.4");
x.t("figure","3.16");
x.t("figure","tc65");
x.t("figure","availability");
x.t("figure","5.7.3");
x.t("figure","preceding");
x.t("figure","characteristics");
x.t("figure","9.3");
x.t("figure","figure");
x.t("usb","3.14");
x.t("usb","corrected");
x.t("usb","9.1");
x.t("usb","depending");
x.t("usb","2.0");
x.t("usb","asc1");
x.t("usb","modem");
x.t("specific","vendors");
x.t("specific","types");
x.t("depending","power-down");
x.t("depending","whether");
x.t("depending","java");
x.t("00.521","new");
x.t("00.521","chapter");
x.t("several","standards");
x.t("alone","connected");
x.t("\u00aduration","revised");
x.t("3.3.1.6","new");
x.t("3.3.1.6","figure");
x.t("charging","timers");
x.t("charging","3.5.3");
x.t("pull-up","pull-down");
x.t("rates","specification");
x.t("3.3.1.7","added");
x.t("2.15v","corrected");
x.t("(s)","external");
x.t("(s)","3.12");
x.t("02.800a","new");
x.t("02.800a","chapter");
x.t("tested","batteries");
x.t("remarks","vmic");
x.t("remarks","spi");
x.t("remarks","different");
x.t("output","5.6");
x.t("900","1800");
x.t("diagram","3.3.1.6");
x.t("400m","2.1");
x.t("data","sheets");
x.t("audio","interface");
x.t("audio","sections");
x.t("audio","features");
x.t("information","related");
x.t("temperature","5.5");
x.t("temperature","dependent");
x.t("temperature","tolerances");
x.t("pull-down","resistors");
x.t("dai","5.6");
x.t("module","charging-only");
x.t("inactive","state");
x.t("inactive","high");
x.t("subsection","data");
x.t("batteries","9.1");
x.t("batteries","specific");
x.t("detection","5.5");
x.t("bit","clock");
x.t("bit","rates");
x.t("00.302","new");
x.t("values","table");
x.t("values","rtc");
x.t("values","voltage");
x.t("values","6.1");
x.t("values","2.0");
x.t("application","(s)");
x.t("recommendations","mobile");
x.t("territories","preceding");
x.t("tolerances","5.3");
x.t("specification","3.10");
x.t("specification","autobauding");
x.t("specification","power");
x.t("specification","adc1_in");
x.t("mic","pins");
x.t("sheet","preceding");
x.t("3.3.4.1","revised");
x.t("described","transition");
x.t("described","greater");
x.t("khz","added");
x.t("approved","u.s");
x.t("history","document");
x.t("history","preceding");
x.t("note","ptcrb");
x.t("note","chapter");
x.t("note","figure");
x.t("note","recommendations");
x.t("outdated","standards");
x.t("transmit","burst");
x.t("applications","used");
x.t("applications","integrated");
x.t("on/off","5.2");
x.t("on/off","tc65");
x.t("on/off","switch");
x.t("startup","3.3.4.1");
x.t("gpio","interface");
x.t("gpio","pins");
x.t("asc0","asc1");
x.t("3.3.4.3","added");
x.t("numbers","tc65");
x.t("numbers","several");
x.t("2.0","high");
x.t("2.0","2.15v");
x.t("ambient","temperatures");
x.t("burst","5.2");
x.t("burst","gsm");
x.t("asc1","modified");
x.t("asc1","usb");
x.t("driven","low");
x.t("renamed","pins");
x.t("03.000","chapter");
x.t("2.1","3.10");
x.t("2.1","completed");
x.t("2.1","3.3.1.5");
x.t("2.1","2.2");
x.t("2.1","updated");
x.t("used","usa");
x.t("storage","air");
x.t("storage","conditions");
x.t("turn","on/off");
x.t("system","overview");
x.t("3.3.4.5","further");
x.t("except","sleep");
x.t("modem","installation");
x.t("installation","details");
x.t("installation","installation");
x.t("vddlp","5.6");
x.t("connect","pull-up");
x.t("using","emerg_rst");
x.t("using","gpio10");
x.t("using","asc0");
x.t("2.2","3.11");
x.t("2.2","updated");
x.t("deleted","weee");
x.t("deleted","section");
x.t("deleted","remark");
x.t("deleted","subsection");
x.t("deleted","specification");
x.t("mii","standards");
x.t("128","256");
x.t("2.3","corrected");
x.t("behavior","3.4");
x.t("rohs","weee");
x.t("rohs","logo");
x.t("without","activation");
x.t("released","tc65");
x.t("released","high");
x.t("position","outcalibrate");
x.t("minor","text");
x.t("flexibility","using");
x.t("describe","requirements");
x.t("removed","related");
x.t("removed","section");
x.t("removed","information");
x.t("removed","note");
x.t("removed","outdated");
x.t("revised","table");
x.t("revised","chapter");
x.t("revised","section");
x.t("conditions","8.2");
x.t("conditions","preceding");
x.t("powerup","3.3.1.1");
x.t("increased","128");
x.t("completely","revised");
x.t("analog","pins");
x.t("analog","audio");
x.t("1900","5.7");
x.t("3.5.2","new");
x.t("updated","version");
x.t("updated","table");
x.t("updated","description");
x.t("updated","key");
x.t("updated","related");
x.t("updated","current");
x.t("updated","time");
x.t("updated","siemens");
x.t("updated","battery");
x.t("updated","list");
x.t("updated","adc");
x.t("updated","recommended");
x.t("updated","forward");
x.t("updated","average");
x.t("updated","signal");
x.t("updated","reference");
x.t("updated","operating");
x.t("updated","figure");
x.t("updated","audio");
x.t("updated","bit");
x.t("updated","values");
x.t("updated","specification");
x.t("3.5.3","3.7");
x.t("3.5.3","updated");
x.t("ep2","alone");
x.t("update","deleted");
x.t("integrated","usb");
x.t("devices","added");
x.t("adc1_in","adc2_in");
}
